﻿html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after { content: '';content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse;border-spacing: 0;}
address, caption, cite, code, dfn, em, strong, th, var {font-weight: normal;font-style: normal;}
caption, th {text-align: left;}
input{ margin: 0 ; padding: 0;}
article, header, nav, aside, section, footer {display: block;}
address, caption, cite, code, dfn, em, i, th, var {font-style: normal;font-weight: normal;}
button, input[type="submit"]{ border: none; font-family: Verdana;}
body  { background:#ffffff; font-size:12px; font-family:Verdana,Arial,sans-serif, Tahoma; color:#333; -webkit-text-size-adjust:none;}
a { text-decoration: none; color:#666; outline: none;}
a:hover {text-decoration: underline;}
.fl{ float: left;}
.fr{ float: right;}
.pr{position:relative;}
.pa{position:absolute;}
.clearfix {*zoom: 1;}
.clearfix:before,
.clearfix:after {display: table; content: "";}
.clearfix:after {  clear: both;}
.clear { clear: both;}
.hide{display:none;}
.wrapper{ width: 960px; margin: 0 auto; position: relative;}

.mar_b15{margin-bottom: 15px;}
.mar_t10{margin-top: 10px;}
.mar_r10{margin-right: 10px;}

/*to top*/
#survey_block { width:35px; height:107px; margin-left: 960px; padding-left: 20px; position: fixed; z-index: 100; bottom: 87px; overflow: hidden;}
#survey_block a{ display:block; width:35px; background: url(../images/survey_bg.png);}
  #survey_block a#to_top{ height:35px; background-position: 0 0;}
    #survey_block a#to_top:hover{ background-position:-35px 0;}
  #survey_block a#survey{ height:37px; background-position: 0 -35px;}
    #survey_block a#survey:hover{ background-position: -35px -35px;}
  #survey_block a#to_bottom{ height:35px; background-position: 0 -72px;}
    #survey_block a#to_bottom:hover{ background-position: -35px -72px;}

/*top bar*/
#top_bar{height: 35px; border-bottom: 1px solid #ccc; background: url(../images/top_bar_bg.jpg) repeat-x;}
#currencies{line-height: 36px; font-size: 12px; color: #333;}
  #currencies .icon_us_flag{ display: inline-block; width: 16px; height: 11px; background: url(../images/icon_us_flag.png);}
  #currencies strong{ font-weight: bold; color: #ff9600;}
  #currencies .icon_toll{ display: inline-block; width: 51px;height: 12px; background: url(../images/icon_toll.png); vertical-align: middle;}
#login_info{ line-height: 36px; color: #999;}
  #login_info a{ color: #333;}
  #login_info a:hover{ text-decoration: none;}
#login_info .login_bar{ font-size: 12px;}
  .login_bar li.cil{float: left; height:24px; margin-top:6px; padding: 0 8px; background: url(../images/login_bar_bg.jpg) no-repeat right center; line-height:24px;}
  .login_bar li.cil.last{ background: none;}
    .login_bar li.cil a{ display: block; padding:0 15px; }
      .login_bar li.cil a.hovered{ padding: 0 14px; border: 1px solid #ccc; border-bottom: none; background: #fff; position: relative;z-index: 99;}
      .login_bar li.cil  .help_tit{background: url(../images/icon.png) no-repeat right -94px;}
      .login_bar li.cil .help_display{width: 146px; padding: 10px 0; border: 1px solid #ccc; box-shadow:0 2px 2px rgba(0,0,0,.3); background-color: #fff; position: absolute; right: 8px; top:24px; z-index:98}
        .login_bar li.cil .help_display li:hover{background-color: #eee;}
        .login_bar li.cil .help_display a{ height: 30px;line-height: 30px; padding-left: 36px;}        
          .login_bar li.cil .help_display a.ts{ background: url(../images/topbar_ts.png) no-repeat 10px center;}
          .login_bar li.cil .help_display a.faq{ background: url(../images/topbar_faq.png) no-repeat 10px center;}
          .login_bar li.cil .help_display a.ps{ background: url(../images/topbar_ps.png) no-repeat 10px center;}
          .login_bar li.cil .help_display a.chat{ background: url(../images/topbar_chat.png) no-repeat 10px center;}
          .login_bar li.cil .help_display a.ma{ padding-left: 24px; background: url(../images/icon.png) no-repeat 10px -9px;}
  /*unvip or vip*/
  #login_info .login_bar li.unvip a{ display: inline; font-weight: bold;color: #1546a0; padding: 0;}

/*free shipping*/
.free_shipping { margin: 10px auto;}

/*message*/
#message {width: 960px;height: 30px;margin: 10px auto;border: 1px solid #D3D3D3;line-height: 30px;background-color: #FFFEDE;text-align: center;color: #cc0000;}

/*tag*/
.tag{background: url(../images/tags.png);position: absolute;}
/*header*/
#header {}
  #logo { width: 240px; margin-left: 35px;}
  #cart_and_search { margin:12px 0 0 50px;}
    #search_bar{ width: 495px; height: 31px; background: url(../images/search_bar_bg.png) no-repeat; overflow: hidden;}
      #top_keyword {float: left; width:380px; margin-top: 1px; padding:6px 10px 6px 30px; border: none; background: transparent;font-size: 14px; font-family: Arial;color: #a0a0a0;}
      #search_submit{ float: right; width:70px; height: 30px; border: none; background: transparent; cursor: pointer; font-weight: bold; color: #fff; }
    #search_word{ width: 495px; height: 20px; padding-left: 5px; line-height: 20px; overflow: hidden;}
      #search_word a{ font-family: arial; font-size: 11px; color: #999;}
      #search_word a:hover{ color: #ff6600;}
  #front_cart_shipping{ margin-top: 14px;}
    #front_cart_shipping a{ display: block; width: 110px; height: 28px; background: url(../images/front_cart_shipping.png) no-repeat;}
    #front_cart_shipping i{height: 16px; padding: 0 10px; border-radius: 8px; background-color: #fd7f01; line-height: 16px; font-size: 12px; color: #fff; position: absolute;top: -8px; right: 0;}
#menu_wrap{ margin-top: 5px;}
  #nav{ width: 210px; position: relative;}
    #nav_tit{}
    #nav_con{width: 210px; border-bottom: 2px solid #9a9a9a; position: absolute; top:35px; left: 0; z-index: 99;}
      #nav_con li{ background: url(../images/nav_a_bg.png) repeat-x; }
      #nav_con a.c1 { display: block; height: 27px; padding-left: 10px;  background: url(/media/default/images/nav_icon.gif) no-repeat scroll 196px 13px transparent; line-height: 28px; color: #333;}
      #nav_con .sidenav_hover a.c1{height: 25px; line-height: 25px; border: 1px solid #9a9a9a; border-right:4px solid #fff; box-shadow:-2px 0 2px rgba(0,0,0,.3); color: #ff6400; text-decoration: none; position: relative; z-index: 100;}
  /*left lidemenu*/
  .sidenav_wrapper:after{ visibility:hidden; display:block; clear:both; height:0; font-size:0px; line-height:0px; content:"."; }
  .sidenav_wrapper{ zoom:1; _height:1px  }
  .sidenav_wrapper{ border:#9a9a9a 2px solid; box-shadow:2px 2px 4px rgba(0,0,0,.3); width:736px; min-height:470px;position:absolute; top:1px; left:208px; background:#FFF; z-index: 99;padding-left:14px; font-size: 11px; }
  .sidenav_wrapper a:link{ text-decoration:none}
  .sidenav_wrapper a:hover{ text-decoration:underline}
  .sidemenu{float: left; margin: 15px 16px 20px 0; width: 168px;}
  .sidemenu_offer{width: 160px;}
    .sidemenu dt{ height:25px; border-bottom:#C9C9C9 dotted 1px; text-indent:5px;  }
      .sidemenu dt a{ color:#333; line-height:30px; font-weight:700; white-space: nowrap;}
    .sidemenu dd{ height:20px; text-indent:16px; overflow: hidden;}
      .sidemenu dd a{ color:#333; line-height:20px; font-weight:400;white-space: nowrap;}
  .sidemenu span{ display:block; text-indent:20px; border-bottom:#C9C9C9 1px dotted}
  .sidemenu span a{ color:#DD5100; line-height:20px;}
  .sidemenu span.sidenav_offer{ text-indent:10px; background:#DD5100; width:160px; height:26px; line-height:26px; color:#fff; margin-top:4px; margin-bottom:5px; border-bottom:none}
  .category_image {margin-top:12px;}
  #nav_con .sidenav_hover {color: #bd1403; background: #FFF;}
    #nav_con .sidenav_hover a{ background: none;}
  #menu {}
    #menu ul{ width: 750px; height: 35px; background: url(../images/menu_ul_bg.png) repeat-x;}
    #menu ul li { float: left; padding-top:7px; position: relative;}
    #menu ul li span.new {background: url(../images/icon_new.png); height: 11px; width: 28px; position: absolute; top:3px; right: 3px; }
    #menu ul li span.hot {background: url(../images/icon_hot.png); height: 11px; width: 26px; position: absolute; top:3px; right: 3px; }
    #menu ul li a { display: block; height:20px; padding:0 26px; border-left: 1px solid #ccc; line-height:20px; font-weight: bold; color: #000;}
    #menu ul li a.active {}
    #menu ul li.first a{ border-left: none; padding-left:12px}

/*content*/
#content {background-color: #ffffff;}

/*left*/
#left { float: left; width:210px;}  

.block_left { margin-bottom: 10px;}
  .block_left .newsletterbox{ padding: 76px 14px 10px; border: 1px solid #ccc; border-top: none;background: url(../images/left_letter_bg.jpg) no-repeat center top;}
    .block_left .newsletter_subscribe{ height: 28px; background: url(../images/left_letter_input_bg.png) no-repeat; overflow: hidden; margin-top: 15px;}
    .block_left .newsletter_subscribe .txt_mail {float: left; width: 130px; padding:7px; border: none; background: transparent; font-size: 11px;font-family: verdana; color: #999;}
    .block_left .newsletter_subscribe .btn_go{ float:right; width: 32px; height: 28px; border: none; background: transparent; line-height: 28px; font-weight: bold; font-size: 11px; color: #fff; cursor: pointer;}  

  #see_what,#facebook,  #left_tag{border-style: solid; border-color: #ccc; border-width: 2px 1px;}
  #see_what{ padding:5px;  font-size: 11px;} 
    #see_what .block_left_title,  #left_tag .block_left_title{ height: 26px; padding-left: 5px; line-height: 26px; color: #333;} 
  #see_what .see_what_name{ border-top: 1px solid #ccc; padding:5px 5px 0; line-height:2em; color:#ff6600;}
  #see_what .see_what_m{ padding:0 5px 10px; line-height: 1.5em; color:#999;}
  #facebook{ min-height: 100px;}
  /*left slider*/
  #left_slider{ width: 210px; overflow: hidden;}
    #left_slider_img{ width: 1050px;}
      #left_slider_img div{}
      #left_slider_img img{ width: 210px; height: 130px;}
    #left_slider_pager{ height: 30px; text-align: center;}
      #left_slider_pager .pre,#left_slider_pager .next,#left_slider_pager i,#left_slider_pager i.active{ background: url(../images/left_slider_bg.png); cursor: pointer;}
      #left_slider_pager .pre,#left_slider_pager .next{ width: 10px; height: 16px; margin-top:7px;}
      #left_slider_pager .pre{ background-position: 0 0;}
      #left_slider_pager .next{ background-position: -10px 0;}
      #left_slider_pager i{ display: inline-block; width: 6px; height: 6px; margin:12px 5px; background-position: 0 -16px;}
      #left_slider_pager i.active{ background-position: -6px -16px;}
  /*cate menu*/
  .cate_menu {margin-bottom: 8px;padding: 7px 0 5px;background: #FC8F25 url(../images/bg_leftbar.jpg) left top no-repeat;}
    .cate_menu h1, .cate_menu h3 {color: white;padding: 0 0 9px 15px;}
    .cate_menu h1 {padding-right:15px;position: relative;font-size: 18px;line-height: 18px;}     
    .cate_menu ul {width: 206px;margin: 0 auto;}
      .cate_menu li {background: url(../images/repeat.png) repeat;background-position: 0 -864px;}
        .cate_menu .sprite_icon {display: block;height: 30px;line-height: 30px;padding-left: 15px;background: url(../images/icon.png) 0 0 no-repeat;color: #333;font-size: 12px;background-position: 189px 13px;overflow: hidden;padding: 0 20px 0 15px;text-decoration: none;}
  .filter_title {display: block;height:27px;line-height: 27px;padding-left: 15px;font-weight: bold;color: white;background: url(../images/filter_menu_tit_bg.jpg) repeat-x; border: solid 1px #ccc; color: #333;}
    .filter_title.circle {}
    .filterCategory {border: 1px solid #D5D5D5;border-top: none;}
    .filterCategory a{color: #666!important;}
      .filterCategory ul {padding: 5px 0 10px;background-color: #fff;}
        .filterCategory li a.backStyle {background: url(../images/icon_db_g.png) 0 center no-repeat;padding-left: 10px;color: #085CA8;}
        .filterCategory li strong {color: #F66907;padding-left: 0;font-weight: bold;}
        .filterCategory li a, .filterCategory li strong {display: block;line-height: 14px;padding: 4px 2px 4px 0;}
        .filterCategory .level1 a, .filterCategory .level1 strong {margin-left: 10px;}
        .filterCategory .level2 a, .filterCategory .level2 strong {margin-left: 20px;}
        .filterCategory .level3 a, .filterCategory .level3 strong {margin-left: 30px;}
        .filterCategory span ,.filterCategory li a span{ color: #999; font-weight: normal; }
        .filterCategory li a:hover, .filterCategory li a:hover span {color: #666;text-decoration: none;}
  /*top sellers menu*/
  .filter_menu_h3{border: solid 1px #ccc;height: 27px;line-height: 27px;font-size: 12px;padding-left: 15px;background: url(../images/filter_menu_tit_bg.jpg) repeat-x;font-family:verdana;}
    .filter_menu_h3 a{color: #333;}
  .top_slers_menu{ padding: 10px 0; border:1px solid #ccc;}
    .top_slers_menu li a{ display: block;height: 25px;margin: 0;padding-left: 20px;line-height: 26px;font-size: 12px;color: #3D3D3D;overflow: hidden; background: url(../images/filter_menu_item_arrow.jpg) no-repeat 195px 12px;}
      .top_slers_menu li a:hover{color: #F66A37; text-decoration: underline;}
    .top_slers_menu li.c a{color: #F66A37;background: #F7F4BF;}

#product_date_filter {}
  #date_filter_title{height: 32px; padding-left: 10px; border:1px solid #D5D5D5; background: #eee; line-height:32px; font-weight: bold;} 
  #product_date_filter ul {margin-top: -1px; border: 1px solid #d5d5d5;border-top: none;background-color: #fff;}
    #product_date_filter ul li {height: 30px;border-top: 1px solid #d5d5d5; text-indent: 10px;line-height: 30px;}
    #product_date_filter ul li a {background: url("/media/default/images/nav_icon_2.gif") no-repeat scroll 0 4px transparent;padding-left: 10px;}
      #product_date_filter ul li a.active{font-weight: bold;}
      #product_date_filter ul li a:hover {color: #bd1403;}

  #left_tag{ padding: 0 10px; }
    #left_tag .block_left_title{}
    #left_tag .block_left_con{border-top: 1px solid #ccc; padding: 10px 2px; line-height: 1.5em; font-size: 11px;}
      #left_tag .block_left_con a{ padding: 2px 5px; color: #666;}

  /*center*/
  #center{ width: 740px; float: right;}
    /*breadcrumb*/
    .breadcrumb { height:28px; margin-top:5px; line-height: 28px; color: #999; font-size: 11px;overflow: hidden;}
      .breadcrumb a {color: #1546a0;}       
        .breadcrumb a.home{ display: inline-block; width:16px; height:24px; background: url(../images/breadcrumb_icon.png) no-repeat center center; text-indent: -999em;}
        .breadcrumb span{color: #f60}
    /*category title*/
    .category_tit{ height: 36px; margin-bottom:5px; padding-left:5px;line-height: 36px; font-size: 18px;color: #333;display: inline;}
      .category_tit span{ font-weight: 100; color: #999;}
    /*hot products*/
    #hot_category_product_list{ margin-bottom: 10px; padding-bottom: 10px; border: 1px solid #d5d5d5; border-top-left-radius: 5px; border-top-right-radius: 5px;}
      #hot_category_product_list .tit{ height: 30px; border-bottom: 1px solid #d5d5d5;border-top-left-radius: 5px; border-top-right-radius: 5px; background: url(../images/hot_category_tit_bg.png) repeat-x;}
        #hot_category_product_list .tit h3{ padding-left: 20px; line-height: 30px; color: #333;}
      #hot_category_product_list .product { text-align: center;}
      #hot_category_product_list .product a{ color:#003794;}  
    /*hot brand*/
    #hot_brands_category{ margin-bottom: 20px; border:1px solid #d5d5d5; border-radius: 10px; background-color: #e8e8e8;}
      #hot_brands_category .brand_item{ float: left; width: 220px; margin: 12px; padding-top: 4px; border: 1px solid #ccc; border-radius: 5px; background: #fff;}
      #hot_brands_category .brand_item img{ display:block; width: 210px; height: 132px; margin: 0 auto;}
      #hot_brands_category .brand_item h4{ height: 34px; margin-top: 4px; padding-left: 8px; border-top: 1px solid #ccc; line-height: 34px;font-size: 14px;}
    /*top sellers*/
    #top_sellers{}
      #top_sellers .slides_container {padding:0;}
      #top_sellers .prev, 
      #top_sellers .next {position:absolute;top:130px;  z-index:10;display:block; width: 36px; height: 36px; background:url(../images/page_scroll_btn.png) no-repeat; cursor:pointer; text-indent:-9999px;}
      #top_sellers .prev {left: -6px;background-position: 0 0;}
      #top_sellers .prev:hover{background-position: 0 -36px; }
      #top_sellers .next{right: -6px;background-position: -36px 0;}
      #top_sellers .next:hover {background-position: -36px -36px;}
      
    /*product list*/
    #category_product_list { margin-top: 10px; border:1px solid #d5d5d5;}
      /*product bar*/
      #category_product_list .product_bar,#category_product_list .product_bar_bottom { height: 35px; background-color: #eee;}
      /*top tool bar*/
      #category_product_list .product_bar{border-bottom: 1px solid #d5d5d5;}
        #category_product_list .product_bar_sort{ margin:5px 0 0 10px;}
        #category_product_list .sort_btn{ float: left; height: 23px; margin-right: 5px; padding: 0 10px; border: 1px solid #d5d5d5; background-color: #fff; line-height: 23px; color: #999; cursor: pointer;}
        #category_product_list .sort_btn.active{ color: #f87511;}
          #category_product_list .sort_btn i{ float: right; width: 9px; height: 11px; margin:6px 0 0 10px; background: url(../images/sort_bg.png);}           
            #category_product_list .sort_btn.active i{ background-position: 0 -11px;}
            #category_product_list .up i{background-position:-9px 0;}
            #category_product_list .up.active i{ background-position: -9px -11px;}
      #category_product_list .product_bar .product_bar_info{border: none;}
      /*bottom tool bar*/
      #category_product_list .product_bar_bottom{border-top: 1px solid #d5d5d5;}
        #category_product_list .product_bar_info,#category_product_list .product_bar_goto{ height: 25px; margin-top: 5px; line-height: 25px; font-weight: bold; font-size: 11px; color: #999;}
        #category_product_list .product_bar_info{ padding: 0 10px 0 20px; border-right: 1px solid #d5d5d5;}
          #category_product_list .product_bar_info span{color: #f66907;}
        #category_product_list .product_bar_goto{ padding-left: 10px; border-left: 1px solid #fff;}
          #category_product_list .product_bar_goto input[type="text"]{ width:30px; margin-left: 5px; padding:3px 4px 4px; border: 1px solid #d5d5d5; line-height: 1em; color: #999;}
          #category_product_list .product_bar_goto input[type="button"]{width: 30px; height: 25px; margin-left:5px; border: 1px solid #d5d5d5; font-size: 11px; color: #191919; cursor: pointer; }
            #category_product_list .pager.no_center a,
            #category_product_list .pager.no_center span,
            #category_product_list .pager.no_center strong{ display: none;}
            #category_product_list .pager.no_center a.next,
            #category_product_list .pager.no_center a.pre,
            #category_product_list .pager.no_center strong.next,
            #category_product_list .pager.no_center strong.pre{ display: inline;}
      /*pagination*/
			.pager {height:25px; padding-top:5px}
            .pagination{  float: right;}
              .pagination a,.pagination strong,.pagination span{ float: left; width: 23px; height: 23px; margin-right:3px; border: 1px solid #d5d5d5; background: #fff; line-height: 23px; text-align: center;}
              .pagination strong{ font-weight: bold; color: #f60; border:1px solid #f60;}
              .pagination a{ color: #666;}  
              .pagination a:hover{ text-decoration: none; border-color:#999}
                .pagination strong.pre,.pagination strong.next,.pagination a.pre,.pagination a.next{width: auto; padding: 0 5px; font-weight: bold;}
                .pagination strong.pre,.pagination strong.next{ color: #b2b2b2; border:1px solid #d5d5d5;}
                .pagination a.pre,.pagination a.next{ color: #666;}
        /*product item*/
        .product_list .product {float: left; width:164px; padding:10px; text-align: left; font-size: 11px; color: #666; position: relative; overflow: hidden;}
        .product_list .product .cover_img{ text-align: center;}
          /*tagout*/
          .product_list .sold_out_class{position: relative;}        
           .product_list .sold_out_class .tag_out{ width: 54px;height: 54px;background-position: 0 -162px;right: -1px;top: -1px;}
.product_list .sold_out_class .top_flag{ width: 54px;height: 54px;background-position: 0 -54px;right: -1px;top: -1px;}
          
        .product_list .product .cover_img img{ width: 140px; height: 140px;}
        .product_list .product .title { height:42px; margin-top: 5px; line-height: 14px;overflow: hidden;}  
        .product_list .product .retail_price, .product_list .product .wholesale {height:24px;line-height:24px;}
        .product_list .product .wholesale, div.wholesale{ font-size:12px; font-weight: bold; color: #F66907;}
          .product_list .product .wholesale.tc{ text-align: center;}
          .product_list .product .retail_price, .retail_price{display: inline-block; margin-left: 5px; font-size: 11px; font-weight:normal; color: #666; text-decoration: line-through;}
        .product_list .product .pro_classes{height: 18px; line-height: 18px;} 
        .product_list .product .pro_state{height: 14px; margin-top: 5px;}
        .product_list .product .toll_free_shipping{ margin-top:5px;}
        .product_list .product .discount_off{height: 42px;width: 26px;padding: 10px 26px 0 0;background: url(images/discount_off.png) no-repeat scroll 0 0 transparent;color: white;font-weight: bold;font-size: 20px;font-family: arial;text-align: right;position: absolute;right: 1px;top: 5px;z-index: 20;}

/*top_sale*/
#top_sale { width: 958px; margin:10px auto 0; padding:10px 0 12px; border: 1px solid #d5d5d5; background: url(../images/top_sale_bg.jpg) repeat-x 0 top;}
#top_sale .block_title { height: 30px; line-height: 30px; font-weight: bold; font-size: 12px; font-family: Tahoma; color: #333;}
#top_search_list { width:348px;}
  #top_search_list .block_title { padding-left: 14px;}
  #top_search_list .product_slider {}
    #top_search_list .product { float: left; width:146px; padding:10px 14px;}
    #top_search_list .product .cover_img{ float: left; width: 47px; height: 47px; border: 1px solid #ddd;}
      #top_search_list .product .cover_img img{width: 47px; height: 47px;}
    #top_search_list .product .title { float: right; width: 90px; height: 24px; padding-left: 7px; line-height: 12px; overflow: hidden;}
      #top_search_list .product .title a{ font-family: tahoma; font-size: 11px; color: #818181;}
    #top_search_list .product .wholesale {float:right; width: 90px; height: auto; line-height:1; margin-top:5px;font-weight: bold;font-family: tahoma;color: #F77812}
       #top_search_list .product .wholesale span{ font-size: 11px;}
#related_product_list {width: 608px; border-left: 2px solid #d5d5d5;}
  #related_product_list .block_title { padding-left: 26px;}
  #related_product_list .product_slider{}
    #related_product_list .product {float: left; width: 152px; padding: 10px 0; text-align: center;}
    #related_product_list .product .cover_img { width: 97px; margin: 0 auto; border: 1px solid #ddd;}
      #related_product_list .product .cover_img img { width: 95px; height: 95px; border: 1px solid #fff;}
    #related_product_list .product .title { height: 48px; margin-top: 10px; padding: 0 8px; line-height: 16px; font-size: 11px; font-family: verdana; overflow: hidden;}
      #related_product_list .product .title a{ color: #0062a8;}
    #related_product_list .product .wholesale{ height: auto; line-height: 1em; margin-top: 5px;font-weight: bold;font-family: tahoma;color: #F77812}
    #related_product_list .toll_free_shipping{ margin-top:5px;}
    
/*hot keywords*/
#hot_keywords,#au_direce{background-color: #f5f5f5; line-height: 1.6em; font-size: 11px; color: #666;}
#hot_keywords{ padding:20px 0;}
#hot_keywords a{}
  #hot_keywords .tit{ height: 32px; padding-left: 36px; background: url(../images/icon_tags.png) no-repeat left center; line-height: 32px; font-size: 14px; color:#333;}
  .hot_keywords_con{}
    .hot_keywords_con .letter{width: 400px; }
      .hot_keywords_con .letter a{float: left; height: 18px; margin:5px 5px 0 0; padding: 0 5px; border-radius: 3px; background-color: #aaa; line-height: 18px;font-weight: bold; color: #fff;}
    .hot_keywords_con .hot_keywords_tag{width:500px;}
      .hot_keywords_con .hot_keywords_tag a{ display: inline-block; padding:0 8px; line-height:1.8em; color: #666;}

/*why au direce*/
#au_direce{margin-top: 30px; border-top: 1px solid #ccc; }
  .au_direce_con{padding: 30px 0;}
  .au_direce_con h3{ height: 16px; margin-bottom: 10px; padding-left:30px; background: url(../images/au_flag.jpg) no-repeat left center; font-size: 14px; color: #333;}
  #au_direce .lists{ padding-bottom: 30px;  border-bottom: 2px solid #ccc;}
    #au_direce .lists li.item{ float: left; width: 25%;}
    #au_direce .lists h4{ height: 42px;}
    #au_direce .lists h4.tit_1{ background: url(../images/direce_t1.gif) no-repeat;}
    #au_direce .lists h4.tit_2{ background: url(../images/direce_t2.gif) no-repeat;}
    #au_direce .lists h4.tit_3{ background: url(../images/direce_t3.gif) no-repeat;}
    #au_direce .lists h4.tit_4{ background: url(../images/direce_t4.gif) no-repeat;}
    #au_direce .lists li ul{ margin-top:10px;}
      #au_direce .lists li li{height: 18px; padding-left: 10px; background: url(../images/whyDirect_dot.jpg) no-repeat left center; line-height: 18px;}
        #au_direce .lists li li a{color: #666;}

/*footer*/
#footer {margin-top: 30px; border-top: 1px solid #ccc; background-color: #eee;}
  #footer a{ color: #666;}
    #footer a:hover{ color: #f60}
  .help_wrapper{ padding: 40px 0 20px;}
    .helpbox{ float: left; margin-right:50px;}
      .helpbox .list{ margin-top: 20px;}
      .helpbox .list a{ display: block; padding-bottom:18px;}
    .follow_box{ float: right; width: 210px; overflow: hidden;}
      .follow_us{ width: 220px; margin-top:12px;}
      .follow_us li{ float: left; width: 24px; height: 24px; margin-right:3px; overflow: hidden;}
      .follow_us li.tit{ width:70px; line-height:24px; color: #333;}
      .follow_us li a.icn{ display: block; height: 24px; background: url(../images/follow_bg.png);}
      .follow_us li a.fb{ background-position: 0 0;}
      .follow_us li a.tw{ background-position: -24px 0;}
      .follow_us li a.tb{ background-position: -48px 0;}
      .follow_us li a.db{ background-position: -72px 0;}
      .follow_us li a.g{ background-position: -96px 0;}
    .newsletterbox{ padding: 62px 14px 10px 13px; border: 1px solid #ccc; border-top: none; background: url(../images/bottom_letter_bg.jpg) no-repeat center top #ffffff;}
      .newsletter_subscribe{ height: 28px; background: url(../images/bottom_letter_input_bg.png) no-repeat; overflow: hidden; margin-top: 29px;}
        .newsletter_subscribe .txt_mail {float: left; width: 137px; padding:7px; border: none; background: transparent; font-size: 11px;font-family: verdana; color: #999;}
        .newsletter_subscribe .btn_go{ float:right; width: 27px; height: 28px; border: none; background: transparent; line-height: 28px; font-weight: bold; font-size: 11px; color: #fff; cursor: pointer; margin: -29px 0 0 5px;}
  #partner{ border-top: 1px solid #ccc; text-align: center;}
  #partner p{ font-size: 11px; color: #666; line-height: 1.8em;}
    #partner .copyright{ padding-top: 30px; font-weight: bold;}
    #partner .partner_link{ padding:20px 0 25px; color: #ff6400;}
      #partner .partner_link span.sep{ color: #666;}  
      #partner .partner_link a{ color: #1546a0;}
  #partner .authentication{width: 840px;margin: 0 auto; padding-bottom: 60px; text-align:center;}
  #partner .authentication a{ text-decoration: none;}
  #partner .authentication img { height: 36px;margin: 10px 3px 0;width: 72px;}
#bottom{ height: 6px; background: #242424; position: relative;}
  #bottom .survey{ width: 118px; height: 31px; background: url(../images/bottom_survey.gif); position: absolute; top: -31px; right: 20px;}


/********************myaccount**********************/
#user_menu {}
    #user_menu_title {height: 30px;background-color: #2f82d6;line-height: 30px;text-indent: 10px;}
        #user_menu_title a {font-family: Verdana;color: #ffffff;font-weight: bold;}
    #user_menu .user_menu_list {padding: 1px;border: 1px solid #cdcdcd;font-family: Verdana;}
        #user_menu .user_menu_list .title {height: 30px;background-color: #bcd3ed;line-height: 30px;text-indent: 10px;font-weight: bold;color: #373737;}
            #user_menu .user_menu_list ul li a {display: block;height: 28px;line-height: 28px; color: #333; padding-left:20px}
               #user_menu .user_menu_list ul li a.active{ background-color: #ffd; font-weight: bold;}
#user_account_summary{}
  .order_summary{margin-bottom:5px;}
    .order_summary .order_title,  .ticket_title, .my_c_title {height: 36px; border-bottom:3px solid #039; padding-left: 10px;line-height: 36px;font-size: 20px; color: #039; font-weight:bold;}
    .order_summary .order_search_bar {}
      .order_summary .order_search_bar #order_search {width: 173px;height: 27px;float: left;background: url('/media/default/images/order_search_bg.jpg') no-repeat scroll 0 0 transparent;border: none;margin: 10px;text-align: left;color: #949494; font-size:12px; padding-left:10px;}      
        .order_summary .order_search_bar #order_search.active {color: #373737;}
        .order_summary .order_search_bar #order_search_submit {width: 27px;height: 27px;background: url('/media/default/images/order_search_button.jpg') no-repeat scroll 0 0 transparent;float: left;border: none;margin: 10px 0;cursor: pointer;}
  .order_summary .order_summary_list {width: 100%;}
    .order_summary .order_summary_list .order_header {background-color: #f8c321;}
      .order_summary .order_summary_list .order_header td{height: 30px; border: none;border-right: 1px solid #dddddd; vertical-align: middle; text-align: center; font-weight: bold;}
      .order_summary .order_summary_list .order_num {}
      .order_summary .order_summary_list .order_amount {}
      .order_summary .order_summary_list .order_created{}
      .order_summary .order_summary_list .order_status {}
      .order_summary .order_summary_list .order_action {}
      .order_summary .order_summary_list .order_action a {padding:0px 10px;color: #a90202;}
    .order_summary .order_list {}
  .order_summary .order_list .order {}
    .order_summary .order_list .order td{padding:8px; border: 1px solid #ddd; text-align: center; vertical-align: middle;}
    .order_summary .order_summary_list .order_header .order_num {}
    .order_summary .order_summary_list .order_header .order_amount {}
    .order_summary .order_summary_list .order_header .order_created{}
    .order_summary .order_summary_list .order_header .order_status {}

/*order detail*/
#order_detail {}
  .order_detail_title {height: 36px; border-bottom:2px solid #039; padding-left: 10px;line-height: 36px;font-size: 20px; color: #039; font-weight:bold;}
#order_detail_wrap{ padding: 10px; border: 1px solid #ddd; border-top: none;}
  #order_detail .order_pay td { padding: 5px; vertical-align: middle;}
      #order_detail .order_pay .pay_link{ margin-top: 10px;}
    .order_basic_info  table {width: 100%; font-size: 11px;}
      .order_basic_info th,.order_basic_info td{ padding:10px 5px;}
      .order_basic_info th{ border-bottom:2px dashed #ddd; font-weight: bold;}
        .order_basic_info td.order{}
        .order_basic_info td.time{width:160px;}
        .order_basic_info td.total{ width:70px;}
        .order_basic_info td.status span{ display: block; margin-top: 10px;}
  
  .order_products,.order_shipping_info {padding: 5px; border: 1px solid #ddd; border-radius: 5px;}
    #order_detail legend,.order_shipping_info legend { padding: 10px; font-weight: bold;}
    .tbl_order_detail{width: 100%;}
      .tbl_order_detail th,.tbl_order_detail td{ padding: 10px 5px; line-height: 1.5em;}
      .tbl_order_detail th{ border-bottom: 1px solid #999; font-weight: bold;}
      .tbl_order_detail th.qua{width: 120px;}
      .tbl_order_detail th.price{width: 80px;}
      .tbl_order_detail th.subtotal{width: 80px;}
      .tbl_order_detail td{ border: 1px solid #ddd;}

  #order_detail .order_address {}
  .order_shipping_info{ padding: 20px;}
    .order_shipping_info table{ width: 100%;}
      .order_shipping_info th,.order_shipping_info td{ padding: 10px 5px; border: 1px solid #ddd;}
        .order_shipping_info th{ padding-right: 20px;font-weight: bold; width:160px; text-align: right;}
        .order_shipping_info td{ padding-left: 20px;}




/*user profile*/
#user_password_form {margin-top: 10px; border: 1px solid #dddddd;}
  #user_password_form .profile_title {background-color: #6C3;color: #373737;font-weight: bold;text-indent: 10px;height: 30px;line-height: 30px;}
  #user_password_form .profile_con{ padding: 20px;}
    #user_profile,#user_password{ width: 200px; margin:0 auto;}
      #user_profile .form_item,#user_password .form_item{margin-bottom: 10px;}
      #update_submit {width: 100px;height: 25px;background: url("/media/default/images/save.gif") no-repeat scroll 0 0 transparent;border: none; cursor: pointer;}

/*404*/
.errorpage404 {background: url(../images/errorpage/mascot404.jpg) no-repeat;}
  .errorpage {padding: 60px 400px 80px 40px;background-position: 558px 38px;}
    .errorpage h3 {width: 118px;height: 29px;line-height: 29px;text-align: center;color: white;font-size: 14px;background: url(../images/errorpage/error_bg_t.png) no-repeat;}
    .errorpage h1 {font-size: 30px;line-height: 36px;font-family: arial;color: #333;margin-top: 15px;}
    .errorpage h2 {font-size: 14px;color: #F66907;margin-top: 10px;}
  .proceed {margin-top: 67px;line-height: 24px;}
    .proceed p {font-size: 12px;text-transform: uppercase;border-bottom: solid 1px #D5D5D5;margin-bottom: 5px;color: #333;font-weight: bold;}
    .proceed li {color: #666;font-size: 11px;}

.pro_subbox {position: relative;margin: 10px auto 0;border: 1px solid #D5D5D5;}
  h3.whole_result {border-bottom: 1px solid #D5D5D5;color: #333;font-size: 14px;height: 30px;line-height: 30px;background: url(../images/bg_side_title.gif) left 1px repeat-x;padding-left: 15px;position: relative;}
  .pro_subbox .product_list{padding:19px;}

 /*以下为待删除内容*/
 /****************************************************************************************************************/

ul.collapse {
  display: none;
}
.gray_1_l {
  width: 3px;
  height: 19px;
  float: left;
  background-image: url('/media/default/images/gray_1_l.gif');
  background-repeat: no-repeat;
}
.gray_1_r {
  width: 3px;
  height: 19px;
  float: left;
  background-image: url('/media/default/images/gray_1_r.gif'); 
}
.review_list .review {
  margin: 8px;
  padding-top: 5px;
  border-top: 1px solid #e5e5e5;
  float: left;
}
.review_list .review.first {
  margin: 8px;
  border-top: none;
  padding: 0;
}
.review_list .cover_img {
  float: left;
  width: 60px;
}
.review_list .content {
  float: left;
  width: 110px;
  margin-left: 5px;
}
.review_list .content .title {
  float: left;
  width: 110px;
  overflow: hidden;
}
.review_list .cover_img img {
  width: 60px;
  height: 60px;
}


#poll_title {
  text-align: right;
  width: 195px;
}
#poll_add {
  float: left;
}
#poll_submit {
  width: 41px;
  height: 19px;
  background: url("/media/default/images/vote.gif") no-repeat scroll 0 0 transparent;
  border: none;
  float: left;
}
#poll_result {
	display: block;
	margin-left: 10px;
	float: left;
	line-height: 19px;
	width: 81px;
  height: 19px;
}
#poll .gray_1_l {
  margin-left: 30px;
}

#account {
	float: left;
	width: 300px;
}
#account li {
	height: 15px;
	line-height: 16px;
	width: 300px;
	padding: 1px 0;
}
#account li img {
  float: left;
  width: 16px;
  height: 16px;
}
#account li a {
  display: block;
  width: 280px;
  height: 16px;
  line-height: 16px;
  color: purple;
  text-indent: 5px;
}
#help {
	float: left;
	width: 300px;
}
#help li {
	height: 15px;
	line-height: 16px;
	width: 300px;
	padding: 1px 0;
}
#help li img {
  float: left;
  width: 16px;
  height: 16px;
}
#help li a {
  display: block;
  width: 280px;
  height: 16px;
  line-height: 16px;
  color: purple;
  text-indent: 5px;
}


.red_text {
  color: red;
  font-weight: bold;
}
.separator {
color:#AAAAAA;
padding:0 5px;
}
#rss_icon img {
	width: 50px;
	height: 50px;
}
#rss_icon a {
	display: block;
	float: left;
	color: #F66907;
}





/********* sitemap start *******/
#sitemap {
  width: 1002px;
  margin-top: 22px;
  border: 1px solid #DFDFDF;
  margin-bottom: 10px;
}
.sitemapbox {
  padding: 0 0 20px 20px;
}
.sitemaplist {
  margin-left: 30px;
}
.sitemaplist li {
  float: left;
  width: 290px;
  padding: 0 8px;
}
.sitemaplist li .category {
  padding-top: 20px;
}
.sitemaplist li h2 {
  line-height: 30px;
  padding-bottom: 5px;
}
.sitemaplist li h2 a {
  font-size: 16px;
  color: #F66907;
}
.sitemaplist dt {
  padding-left: 10px;
  line-height: 22px;
}
.sitemaplist dd {
  background-position: 1px 7px;
  line-height: 20px;
  padding: 0 0 0 12px;
  margin-left: 25px;
}
.sprite_icon {
  background: url(./images/icon.png) 0 0 no-repeat;
}
.sitemaplist dt a {
  color: #4A4A4A;
  font-size: 14px;
}
.sitemaplist dd a {
  color: #666;
  font-size: 12px;
}









/******************************************************************************************************************/
.promotion_price {
  font-size: 12px;
  color: #FF0000;
  font-weight: bold;
}
.category_title {
  float: left;
  height: 19px;
  background-image: url('/media/default/images/category.gif');
  background-repeat: no-repeat;
  width: 131px;
}
.category_title a {
  color: #fff;
  display: block;
  line-height: 19px;
  height: 19px;
  text-align: center;
}

#feed_link {
  float: right;
  margin: 0 10px;
}
#search_links {
  width: 300px;
  float: left;
  height: 25px;
  padding: 0 10px 0 20px;
}
#search_links a {
  display: block;
  float: left;
  padding: 0 5px;
  text-decoration: underline;
  line-height: 33px;
  height: 33px;
  color: #3f3f3f;
}

#error_search_submit {
  background: url(/media/default/images/searchbt2.jpg);
  border: none;
  cursor: pointer;
  float: left;
  margin-left: 2px;
  height: 30px;
  width: 82px;
  margin-top:1px;
}
#advsearch {
  float: left;
}
#advsearch a {
  line-height: 37px;
  text-decoration: underline;
}
#content_wrapper {
  margin: 0 auto;
  width: 960px;
}


.order_products .item {
width: 700px;
float: left;
padding: 5px 0;
text-align: center;
border-top: 1px solid #e0e0e0;
}
.order_products .item .sku, .order_products .item .price, .order_products .item .quantity, .order_products .item .sub_total, .order_products .item .weight {
width: 90px;
float: left;
padding: 0 5px;
}
.order_products .item .name {
width: 190px;
float: left;
padding: 0 5px;
}
.order_products .total_amount {
float: right;
width: 100px;
padding: 10px;
text-align: right;
}
#order_detail .shipping_address {
width: 340px;
float: left;
}
#order_detail .billing_address {
width: 340px;
float: right;
}
#order_detail .field {
float: left;
width: 280px;
padding: 3px 10px;
}
#order_detail .field span {
font-weight: bold;
width: 80px;
display: block;
float: left;
}
#order_detail .tracking_info {
width: 701px;
float: left;
padding: 10px 0;
}
#order_detail .tracking_info .order_tracking {
width: 600px;
float: left;
padding: 10px 0 0 20px;
}
#order_detail .tracking_info .order_tracking .tracking_no {
width: 300px;
float: left;
text-align: center;
}
#order_detail .tracking_info .order_tracking .tracking_site {
width: 300px;
float: left;
text-align: center;
}

/*********new left menu******/
.offers_box_l1:after,.offers_box_l2:after,.offers_box_l3:after{ visibility:hidden; display:block; clear:both; height:0; font-size:0px; line-height:0px; content:"."; }
.offers_box_l1,.offers_box_l2,.offers_box_l3{ zoom:1; _height:1px  }



#fav_l {
  float: left;
  width: 5px;
  height: 30px;
  background-image: url('/media/default/images/azure_l.gif');
}
#fav_r {
  float: left;
  width: 5px;
  height: 30px;
  background-image: url('/media/default/images/azure_r.gif');
}
#fav {
  float: left;
  height: 30px;
  line-height: 30px;
  width: 185px;
  background-image: url('/media/default/images/azure.gif');
  font-size: 12px;
}
#fav img {
  margin: 5px 2px;
  float: left;
}

#hidden_address{
	display:none;
}

#show_address span{
	float:right;
	
	font-size:18px;
	
	padding-right:10px;
	
	padding-bottom:10px;
	
}

/*列表页显示器review星星*/
.starts {
	display: inline-block;
	width: 55px;
	height: 12px;
	overflow: hidden;
	margin: 1px 0 0;
	background-position: 0 -22px;
	text-align: left;
	vertical-align: text-top;
}

.starts span {
	display: block;
	width: 0;
	height: 12px;
	background-position: 0 0;
	text-indent: -9999px;
}

.starts span, .starts i {
	background: url(../img/star.png) no-repeat;
}

.category_image{margin-bottom:-20px}

.category_icon{margin:5px 5px 0 -15px;}

/* lin add for index change to tab hover */
 .tabSelectTitle {
	height: auto;
	font-size: 0;
}
.tabSelectTitle .tabSelect {
	display: inline-block;
	font-size: 18px;
	font-weight: normal;
}
.tabSelect:hover{
  text-decoration: none;
}
.tabSelect span {
	border-left: 1px solid #ccc;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 30px;
}
.tabSelect.active + .tabSelect span, .tabSelect:nth-child(2).active + .tabSelect span, .tabSelect.active span {
 border:none;
}
.tabSelect:first-child span {
	border:none;
}

/*------  aud -----*/
 .tabSelectTitle{
  border-bottom: 2px solid #0053b3;
}
.tabSelectTitle .tabSelect.active {
  background-color: #2974ca;
  color: #fff;
}

/* lin add for top sellers at category */
#top_seller {margin: 10px 5px;background: url(../images/hot_bg.gif) no-repeat scroll 0 0 transparent;}
    #top_seller .top_seller_title {height: 28px;line-height: 25px;text-indent: 10px;color: #333333;}
    #top_seller .product_list { border: 1px solid #dddddd;border-bottom: none;border-top: none; background-color: #fff;}
      #top_seller .product {height: 30px;margin: 0 10px;padding: 0; border-bottom: 1px dotted #cccccc;line-height: 30px;}
        #top_seller .product .number {float: left;width: 13px;padding: 10px 10px 9px 0;}
        #top_seller .product .cover {float: left;width: 45px;height: 45px;border: 1px solid #cccccc;}
          #top_seller .product .cover img {width: 45px;height: 45px;}
        #top_seller .product .name {float: right;width: 140px;height: 30px;overflow: hidden;}
        #top_seller .product .promotion_price {float: right;width:90px;height: 15px;margin-top: 5px; line-height: 15px;text-indent: 10px;}
        #top_seller .product.first {height: 47px;margin-top: 10px;padding-bottom: 10px;}
        #top_seller .product.first .name {float: right;width: 70px;padding: 0 10px;line-height: 15px;}
        #top_seller .more {height: 30px;padding: 0 10px; border: 1px solid #cccccc;border-top: none;line-height: 30px;}
          #top_seller .more a {color: #fe1801;}

.view_more_brand{float:right;margin-top:12px;}